Subject: Assigned to Group - Can not see cycle programs on ipad
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 05 Aug 2020 22:03:15 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Can not see cycle programs on ipad Hi Julie,     It sounds like they need to scroll across the genres at the top to access all the other cycle releases? The cycle icon is invisible unless they scroll to the left, so this is probably what’s causing confusion, I’ve attached a screen shot showing where they need to scroll.     I hope that sorts it out!     Kind regards     Charlotte                  Charlotte Jansen      |     Support Manager       Les Mills International     |     [email-masked]      www.lesmills.com                                         From: Julie Schumann <[email-masked]>   Sent: Thursday, 6 August 2020 3:05 am  To: Charlotte Jansen <[email-masked]>  Cc: Devon Bosley-Smith <[email-masked]>; Brian Clapper <[email-masked]>  Subject: Hockessin Athletic Club     Hey Charlotte,      Hope you are well!      Reaching out to get your take on a partner support issue. They have virtual RPM and SPRINT downloaded to their iPad, but when they go to On Demand to play a class they can only play RPM 86 and SPRINT 19. She said the iPad is connected to wifi, they have nothing under the downloading in progress tab, and all the classes seem to be downloaded (44). She tried to schedule a SPRINT 12 class today but the iPad did not sync in time to play the program, so she is going to try again later and let me know.      I wanted to get your take on any troubleshooting because I cannot think what could be the issue.  https://lesmills.my.salesforce.com/0019000000GVclV     Please let me know your thoughts, thanks!     Julie Schumann | Customer Experience Specialist | Les Mills US  Direct: 312.445.9740 | [email-masked] https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3821